Matomo.js error after upgrading from 4 to 5.0.2

Hi, I upgraded Matomo from 4 to 5. All is okay apart from a message in the system check, which reads.

matomo.js should be delivered with an 'application/javascript' Content-Type. You are using 'text/javascript'.
matomo.js is delivered compressed.

I need help finding something online about how to resolve this error. Or can I just ignore it?

Regards

Nick